# KamiApiValidationV1GetCaptchaRes

## Properties

| Name    | Type       | Description | Notes                             |
| ------- | ---------- | ----------- | --------------------------------- |
| **key** | **string** |             | [optional] [default to undefined] |
| **img** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiValidationV1GetCaptchaRes } from './api';

const instance: KamiApiValidationV1GetCaptchaRes = {
  key,
  img
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
